body {
   color: #fff;
   background-color: #000;
   font-family:  arial, helvetica, sans-serif;
}
p, h1, h2, h3, ul {
   color: #fff;
   background-color: #000;
   font-family: arial, helvetica, sans-serif;
}
#hauptMenue p {
   color: #fff;
   background-color: #420000;
}
a {
   color: #fff;
   background-color: #420000;
   text-decoration: underline;
}
#inhalt {
   color: #fff;
   background-color: #000;
}
#lang {
   color: #fff;
   background-color: #420000;
}
#fuss {
   color: #fff;
   background-color: #000;
}
#fuss a {
   color: #fff;
   background-color: #000;
   font-weight: normal;
}